<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5fd5c13428f072b1a63f8f755797abbb">
  <dict>
    <!--2023-11-13 14:36:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
